<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xi="http://www.w3.org/2001/XInclude"
  xml:lang="en">
<head>
  <title>Contact - HTML Purifier</title>
  <xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
  <meta name="description" content="Contact HTML Purifier developers and other users." />
  <meta name="keywords" content="HTMLPurifier, HTML Purifier, HTML, filter, filtering, standards, compliant, community, forum, contact, email, Edward Z. Yang" />
</head>
<body>

<xi:include href="common-header.xml" xpointer="xpointer(/*/node())" />

<div id="main">
<h1 id="title">Contact</h1>

<div id="content">

<div id="Community">
  <h2>Community</h2>
  <p>You can join the <a
      href="http://groups.google.com/group/htmlpurifier">htmlpurifier Google Group</a> or post a
  message in the
  <a href="http://htmlpurifier.org/phorum/">forums</a>.</p>
</div>

<div id="Email">
  <h2>Security</h2>
  <p>Please use <a href="mailto:admin@htmlpurifier.org">admin@htmlpurifier.org</a>
  for security advisories.</p>
</div>

<h2>About This Website</h2>

<p>
  This website is powered by <strong>XHTML Compiler</strong>, a home-grown, cutting
  edge content-management framework that combines the simplicity and
  speed of plain old <abbr>HTML</abbr> files with the dynamic power of
  technologies based on open-standards such as <abbr>XML</abbr>,
  <abbr>XSLT</abbr>, XInclude, and XPath. <abbr>XHTML</abbr> source files
  are compact, modular and easily manageable with <abbr>SVN</abbr>.
  An <abbr>XML</abbr>-based architecture ensures that documents will
  always be standards-compliant and accessible. XHTML Compiler <q>does
  <abbr>XHTML</abbr> right</q>, by serving it as <code>application/xml+xhtml</code>
  to browsers that support it.
</p>
<p>
  XHTML Compiler has not been released in any specific
  capacity, but the well-documented source code can be browsed at the
  <a href="http://htmlpurifier.org/svnroot/htmlpurifier-web/trunk/xhtml-compiler"><abbr>SVN</abbr> repository</a>.
</p>

</div>
</div>

</body>
</html>
